{
  "type": "create:mixing",
  "heatRequirement": "heated",
  "ingredients": [
    {
      "tag": "forge:ingots/copper"
    },
    {
      "tag": "forge:ingots/gold"
    },
    {
      "tag": "forge:ingots/copper"
    },
    {
      "tag": "forge:ingots/gold"
    },
    {
      "tag": "forge:ingots/copper"
    },
    {
      "tag": "forge:ingots/gold"
    },
    {
      "tag": "forge:ingots/copper"
    },
    {
      "tag": "forge:ingots/gold"
    }
  ],
  "results": [
    {
      "count": 1,
      "item": "additionaladditions:rose_gold_alloy"
    }
  ]
}
